<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfgQk4ojZ0Cu998tCWFzLI51X8jbLdDa1fUgG1Y6_PKs74upHQ3gObeCimvOFZPBiBZz_J1cIi2FRkxmARBYE82jXaYo9ZIQgwo0FHT9MzNNyDLTCBVvhMZ8FQfP12dY0wEQ_N8ZdZfQ8xGI8Efn0nUxFZyOsBi-l0rKLKEYu7g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">f28fe6a0-597d-487d-8a2b-6e862d295eb2</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755767498" />
</map>
